# Array number stand for the hour of the day (0 = 0:00-1:00, 1 = 1:00-2:00 etc.)
# Array struct: "SUMOFRINGEFACTOR,VEH/SEC,prefix - dont modify"
declare -A ARRAY
ARRAY[0]="1;50;veh0_"
ARRAY[1]="2;50;veh1_"
ARRAY[2]="2;50;veh2_"
ARRAY[3]="1;40;veh3_"
ARRAY[4]="1;30;veh4_"
ARRAY[5]="1;10;veh5_"
ARRAY[6]="1;5;veh6_"
ARRAY[7]="2;2;veh7_"
ARRAY[8]="1;5;veh8_"
ARRAY[9]="2;8;veh9_"
ARRAY[10]="2;10;veh10_"
ARRAY[11]="2;15;veh11_"
ARRAY[12]="2;15;veh12_"
ARRAY[13]="2;10;veh13_"
ARRAY[14]="2;10;veh14_"
ARRAY[15]="1;8;veh15_"
ARRAY[16]="2;5;veh16_"
ARRAY[17]="2;3;veh17_"
ARRAY[18]="2;7;veh18_"
ARRAY[19]="1;10;veh19_"
ARRAY[20]="1;10;veh20_"
ARRAY[21]="1;20;veh21_"
ARRAY[22]="1;30;veh22_"
ARRAY[23]="1;50;veh23_"
